Subject: bug#30107: [email-masked] sometimes fails to build on core-updates

From: Gábor Boskovits <[email-masked]>
Date: Sun, 14 Jan 2018 10:32:03 +0100

I've also seen this once. No idea so far.
I've tried to look around, but found no other mention of this issue.

2018-01-14 7:58 GMT+01:00 Chris Marusich <[email-masked]>:

> Hi,
>
> At commit 1b321229f4653c5daa873813e24910789c0b2918 (i.e., the current
> tip of the core-updates branch), [email-masked] sometimes fails to
> build.  This package is defined in gnu/packages/java.scm, but it is not
> exported (i.e., it is used privately within the module).  Note that
> according to 'guix refresh', currently 215 packages depend on this
> package.
>
> I tried to build this package 147 times.  It failed 5 times, and it
> succeeded 142 times.  That's about a 3% failure rate.  All 5 failures
> produced the same log output, which I've attached.  My machine is an
> x86-64 machine.
>
> --
> Chris
>